Bug 1123212 - [Docs][Bugfix][Install] Section 7.4.5. Installing the Hypervisor, step 5-3
Summary: [Docs][Bugfix][Install] Section 7.4.5. Installing the Hypervisor, step 5-3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Julie
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:41 UTC by cshao
Modified: 2014-09-19 01:33 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:29 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
doc_screenshot (12.22 KB, image/png)
2014-07-25 06:41 UTC, cshao
no flags Details

Description cshao 2014-07-25 06:41:47 UTC
Created attachment 920847 [details]
doc_screenshot

Description of problem:
When user selected the "Fill disk with Data partition" check box, the Data field is automatically set to "Remaining Space" but no "0".

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Check https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/Hypervisor_Interactive_Installation.html
2. Locate: The next screen allows you to configure storage for the Hypervisor. 
3.

Actual results:


Expected results:
When user selected the "Fill disk with Data partition" check box, the Data field is automatically set to "Remaining Space" but no "0".

Additional info:

Comment 1 Julie 2014-07-28 05:32:42 UTC
Hi Lucy, 
    Will need to test this out on a hypervisor host.

Comment 2 Lucy Bopf 2014-08-20 00:49:35 UTC
Updated step 5c of topic 'Installing the Hypervisor' [7610] to reflect the actual output of the 'Storage Volumes' screen. Specifically, the step was changed to say: "If you selected the Fill disk with Data partition check box, the Data field is automatically set to the value of the Remaining Space field. If the check box was cleared, you can enter in the Data field a whole number up to the value of the Remaining Space field. Entering a value of -1 fills all remaining space."

Comment 3 Lucy Bopf 2014-08-22 04:17:08 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Hypervisor_Interactive_Installation

What Changed
------------------------------
The following topic was updated to reflect the actual output of the 'Storage Volumes' screen:

Installing the Hypervisor [7610-700117]

Updated Revision History [34615-700206]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-7.el6eng

Moving to ON_QA.

Comment 6 Julie 2014-09-12 04:16:36 UTC
Thanks Lucy.
Verified.


Note You need to log in before you can comment on or make changes to this bug.